- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - o -

- Object() : WPS4TextInternal::Object , WPS8TextInternal::Object
- objectDataParser() : WPS4Text , WPS8Text
- OleDef() : WPSOLEParserInternal::OleDef
- open() : libwps::DebugFile
- openElement() : WPSList
- openSection() : WPSContentListener
- openSheet() : WKSContentListener
- openSheetCell() : WKSContentListener
- openSheetRow() : WKSContentListener
- openTable() : WPSContentListener
- openTableCell() : WPSContentListener
- openTableRow() : WPSContentListener
- operator!=() : Box2< T > , Vec2< T > , WKS4SpreadsheetInternal::Style , WPSBorder , WPSEntry , WPSFont , WPSPageSpan , WPSPageSpanInternal::HeaderFooter , WPSPosition , WPSSubDocument
- operator()() : Box2< T >::PosSizeLt , Vec2< T >::PosSizeLtX , Vec2< T >::PosSizeLtY , WPS8TextInternal::Notes::Compare , WPS_shared_ptr_noop_deleter< T > , WPSCell::Compare , WPSCellFormat::CompareFormat
- operator*=() : Vec2< T >
- operator+=() : Vec2< T >
- operator-=() : Vec2< T >
- operator<() : Box2< T > , Vec2< T > , WPSPosition
- operator<<() : libwps::DebugStream
- operator=() : WKS4Spreadsheet , WKSContentListener , WKSContentParsingState , WKSDocumentParsingState , WKSParser , WKSSubDocument , WPS4Graph , WPS8Graph , WPS8Table , WPS8TextInternal::Notes , WPS8TextInternal::SubDocument , WPS8TextStyle , WPSContentListener , WPSContentParsingState , WPSDocumentParsingState , WPSHeader , WPSParser , WPSSubDocument , WPSTextParser , WPSTextSubDocument
- operator==() : Box2< T > , Vec2< T > , WKS4ParserInternal::SubDocument , WKS4SpreadsheetInternal::Style , WKSSubDocument , WPS4ParserInternal::SubDocument , WPS8ParserInternal::SubDocument , WPS8TextInternal::SubDocument , WPSBorder , WPSEntry , WPSFont , WPSPageSpan , WPSPageSpanInternal::HeaderFooter , WPSPosition , WPSSubDocument , WPSTextSubDocument
- operator[]() : Box2< T > , Vec2< T >
- order() : WPSPosition
- origin() : WPSPosition